body
{
  background: url(../images/background.gif);
  margin-top: 27px;
  margin-bottom: 31px;
  height: 100%;
}
.header_left2, .header_left1, .header_right1, header_right2, .h_line, .r_menu_bottom, .news_top_line, .news_line, .main_menu_center, div#menu .top, div#menu .bottom, .h_right_menu, .news_line2
{
  background-repeat:repeat-x;
}
div#menu .left, div#menu .right
{
  background-repeat:repeat-y;
}
.menu_home1, .menu_home1:hover, .menu_home3, .menu1, .menu1:hover, .menu2, .menu3, .menu1_after, .menu1_before, .menu1_after:hover, .menu2_after, .menu1_before:hover, .menu2_before, .menu_end3, .home1_before, .home1_before:hover
{
  background-repeat:no-repeat;
}
.header_right2, .menu_right a, .menu_right_active a, .news, .date, .news_text, .page_content, .footer_center, .menu_home1, .menu_home1:hover, .menu_home3, .menu1_after, .menu1_before, .menu1_after:hover, .menu2_after, .menu1_before:hover, .menu2_before, .menu1, .menu1:hover, .menu2, .menu3 a, .menu_end3 a, .h1, .h2, .h3, .h4, .frame_table, .home1_before, .home1_before:hover, .form, .user, .cite
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight:normal;
  text-decoration:none;
}
.header_right2, .date, .footer_center, .page_content a.download
{
  font-size:10px;
}
.header_left2
{
  background-image:url(../images/header_left2.gif);
}
.header_right1
{
  background-image:url(../images/header_right1.gif);
}
.header_right2
{
  background-image:url(../images/header_right2.gif);
  color:#FFFFFF;
}
.h_line
{
  background-image:url(../images/h_line.gif);
}
.h_right_menu
{
  background-image:url(../images/h_right_menu.gif);
  height:19px;
}
.menu_right a, .menu_right_active a, .news, .menu_home1, .menu_home1:hover, .menu_home3, .menu1, .menu1:hover, .menu2, .menu3 a, .menu1_after, .menu1_before, .menu1_after:hover, .menu2_after, .menu1_before:hover, .menu2_before, .menu_end3 a, .page_content, .frame_table, .home1_before, .home1_before:hover, .h4, .form, .user, .cite
{
  font-size:11px;
}
.menu_right a, .news_text, .news, .footer_center, .page_content, .menu1, .menu_home1, .menu1_after, .menu1_before, .frame_table, .home1_before, .home1_before:hover, .form
{
  color:#000000;
}
.menu_right_active a, .bold_red, .page_content a.download
{
  color:#FF0000;
}
.r_menu_bottom
{
  background-image:url(../images/r_menu_bottom2.gif);
}
.news_top_line
{
  background-image:url(../images/news_top_line.gif);
}
.news, .picture_frame, .user
{
  background-color:#F4F7FA;
}
.user, .cite
{
  font-style:italic;
}
.user
{
  font-weight:bold;
  padding-left: 20px;
  border-bottom:#E7EAEF 1px solid;
  border-left:#E7EAEF 1px solid;
  border-right:#E7EAEF 1px solid;
  vertical-align:bottom;
}
.cite
{
  color:#2B3A75;
  padding-left:10px;
  padding-right: 10px;
  border-top:#E7EAEF 1px solid;
  border-left:#E7EAEF 1px solid;
  border-right:#E7EAEF 1px solid;
}
.picture_frame img
{
  border: 0px;
}
.news_left_line, .news_right_line
{
  background-repeat:repeat-y;
}
.news_left_line
{
  background-image:url(../images/news_left_line.gif)
}
.news_right_line
{
  background-image:url(../images/news_right_line.gif);
}
.news_line1
{
  background-image:url(../images/news_line1.gif);
}
.news_line2
{
  background-image: url(../images/menu_line2.gif);
  background-color: #F4F7FA;
}
.date, .date_li
{
  display: inline;
  margin: 10px 0px 0px 0px;
  color:#71757A;
}
.date_li
{
  background: url(../images/date_bullet.gif) no-repeat 0px 5px;
  padding: 0px 0px 0px 5px;
  float: left;
}
.date
{
  float: right;
}
.news_text
{
  margin: 35px 5px 13px 5px;
}
.news_text a, .page_content a
{
  text-decoration:underline;
  font-weight:bold;
}
.page_content a.download
{
  text-decoration:none;
  font-weight:normal;
}
.page_content a, .news_text a, .h1, .bold_blue, .blue
{
  color:#0157B7;
}
.page_content a:visited, .news_text a:visited
{
  color:#C60202;
}
.marker
{
  display:inline;
  vertical-align:middle;
  float:left;
}
.footer_center
{
  background-color: #D8DEE4;
  background-image:url(../images/footer_center.gif);
  text-align:center;
  vertical-align:middle;
}
.footer_top
{
  background-image: url(../images/footer_top.gif);
}
.footer_middle
{
  background-color:#FFFFFF;
}
.left_line
{
  background-image:url(../images/left_line.gif);
}
.right_line
{
  background-image:url(../images/right_line.gif);
}
.page_content
{
  background-color:#FFFFFF;
  padding:0px 0px 10px 0px;
}
.main_menu_center
{
  background-image:url(../images/main_menu_center.gif);
}
.menu1, .menu1:hover,  .menu2, .menu3, .menu1_after, .menu1_after:hover, .menu2_after, .menu1_before, .menu1_before:hover, .menu2_before, .menu_home1, .menu_home1:hover, .menu_home3, .menu_end3, .home1_before, .home1_before:hover
{
  height:23px;
  line-height:23px;
  display:block;
  cursor:default;
}
.menu_home3
{
  background-image: url(../images/menu/home3.gif);
  width: 90px;
  vertical-align: bottom;
}
.menu_end3
{
  background-image: url(../images/menu/purchase3.gif);
  width: 90px;
  vertical-align: bottom;
}
.menu_home1:hover{background-image: url(../images/menu/home2.gif);}
.menu_home1, .menu_home1:hover
{
  width: 89px;
  vertical-align: middle;
}
.menu_home1{background-image: url(../images/menu/home1.gif);}
.menu_home3, .menu3 a, .menu_end3
{
  color:#FD0000;
}
.menu1, .menu1:hover, .menu2
{
  width: 89px;
  vertical-align: middle;
}
.menu1{background:url(../images/menu/menu1.gif);}
.menu1:hover,  .menu2{background-image:url(../images/menu/menu2.gif);}
.menu3
{
  background-image:url(../images/menu/menu3.gif);
  width: 91px;
  vertical-align: bottom;
}
.menu1_after, .menu1_after:hover, .menu2_after
{
  width: 88px;
  vertical-align: middle;
}
.menu1_after{background-image:url(../images/menu/menu1_after.gif);}
.menu1_after:hover, .menu2_after{background-image:url(../images/menu/menu2_after.gif);}

.menu1_before, .menu1_before:hover, .menu2_before
{
  width: 88px;
  vertical-align: middle;
}
.menu1_before{background-image:url(../images/menu/menu1_before.gif)}
.menu1_before:hover, .menu2_before{background-image:url(../images/menu/menu2_before.gif)}
.home1_before{background-image:url(../images/menu/home1_before.gif)}
.home1_before:hover{background-image:url(../images/menu/home2_before.gif)}
.home1_before, .home1_before:hover
{
  width:88px;
  vertical-align: middle;
}

.menu1, .menu1:hover, .menu2, .menu3, .menu1_after, .menu1_after:hover, .menu2_after, .menu1_before, .menu1_before:hover, .menu2_before, .menu_home1, .menu_home1:hover, .menu_home3, .menu_end3, .home1_before, .home1_before:hover
{
  text-align:center;
}
.page_content div
{
  padding: 8px 50px 0px 33px;
}
.page_content p
{
  margin: 0px 0px 15px 0px;
}
.frame_table
{
  border-left: 1px solid #E7EAEF;
  border-top: 1px solid #E7EAEF;
  border-bottom: 1px solid #E7EAEF;
  border-right: 1px solid #E7EAEF;
}
div.li_1, div.li_3
{
  background:url(../images/bullet.gif) no-repeat;
  margin-top: 0px;
  padding: 0px 0px 15px 10px;
}
div.li_1
{
  background-position: 0px 9px;
  margin-left: 11px;

}
div.li_3
{
  background-position: 0px 4px;
  margin-left: 0px;

}
div.li_2
{
  background: url(../images/form_bullet.gif) no-repeat 0px 6px;
  padding: 2px 0px 2px 10px;
}
.menu_right
{
  background: url(../images/circle.gif) no-repeat 0px 5px;
  padding: 0px 0px 0px 8px;
}
.menu_right_active
{
  background:url(../images/triangle.gif) no-repeat 0px 4px;
  padding: 0px 0px 0px 8px;
}
.h1, .h3
{
  font-size: 18px;
}
.h2
{
  font-size:14px;
  color:#2E3C72;
}
.h3
{
  color:#0C1743;
}
.h2, .h4
{
  font-weight: bold;
}
.h3
{
  text-align:center;
}
.h4
{
  color: #0C1743;

}
.menu_home1:hover, .menu1:hover, .menu2, .menu1_after:hover, .menu2_after, .menu1_before:hover, .menu2_before, .home1_before:hover, .user
{
  color:#0157B7;
}
.menu_right a:hover
{
  color:#FFFFFF;
}
div#menu
{
  visibility: hidden;
  position: absolute;
  padding-top:10px;
  left: 182px;
  top: 120px;
}
div#menu a
{
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  font-weight: normal;
  text-decoration:underline;
  color:#000000;
}
div#menu .top
{
  background-image:url(../images/menu/top.gif);
}
div#menu .bottom
{
  background-image:url(../images/menu/bottom.gif);
}
div#menu .left
{
  background-image:url(../images/menu/left.gif);
}
div#menu .right
{
  background-image:url(../images/menu/right.gif);
}
div#menu .text
{
  background-color:#FFFFFF;
  padding: 0px 5px 5px 3px;
}
div#menu a:hover
{
  color: #0157B7;
}
.form
{
}
.form textarea
{
  width: 100%;
  height: 113px;
  margin-top: 5px;
}
.input_text
{
  width:220px;
}
.bold_blue, .bold_red
{
  font-weight: bold;
  padding-top: 5px;
}
.h_input_text
{
  width: 0px;
  height: 0px;
  border: 0px;
  position: absolute;
}